Install GNOME 3 (With Mint GNOME Shell Extensions) Or Mate On Ubuntu 11.10 (Oneiric Ocelot)